------------------------------------------------------------------------------
-- Localization (German)
------------------------------------------------------------------------------

-- Bindings names
BINDING_HEADER_BLESSINGS_TITLE = "'Blessings' Bindings";
BINDING_NAME_BLESSINGS_ACTION = "Caste deine Segen";
BINDING_NAME_BLESSINGS_PANEL = "Zeige den 'Blessings'-Bildschirm";

-- General strings and spellnames
BLESSINGS_TEXT = {
	-- These must match the spell book names
	SPELLNAME_KINGS = "Segen der K\195\182nige",
	SPELLNAME_LIGHT = "Segen des Lichts",
	SPELLNAME_MIGHT = "Segen der Macht",
	SPELLNAME_SALVATION = "Segen der Rettung",
	SPELLNAME_SANCTUARY = "Segen des Refugiums",
	SPELLNAME_WISDOM = "Segen der Weisheit",

	SPELLNAME_GREATER_KINGS = "Gro\195\159er Segen der K\195\182nige",
	SPELLNAME_GREATER_LIGHT = "Gro\195\159er Segen des Lichts",
	SPELLNAME_GREATER_MIGHT = "Gro\195\159er Segen der Macht",
	SPELLNAME_GREATER_SALVATION = "Gro\195\159er Segen der Rettung",
	SPELLNAME_GREATER_SANCTUARY = "Gro\195\159er Segen des Refugiums",
	SPELLNAME_GREATER_WISDOM = "Gro\195\159er Segen der Weisheit",

	-- This must match the name of the item
	ITEMNAME_SYMBOL_OF_KINGS = "Symbol der K\195\182nige",

	-- These are for display on the buttons
	DISPLAYNAME_KINGS = "K\195\182nig",
	DISPLAYNAME_LIGHT = "Licht",
	DISPLAYNAME_MIGHT = "Macht",
	DISPLAYNAME_SALVATION = "Rettung",
	DISPLAYNAME_SANCTUARY = "Refugium",
	DISPLAYNAME_WISDOM = "Weisheit",
	DISPLAYNAME_NONE = "Keinen",
	DISPLAYNAME_DEFAULT = "Standard (%s)",

	-- Localized class names
	CLASSNAME_DRUID = "Druide",
	CLASSNAME_HUNTER = "J\195\164ger",
	CLASSNAME_MAGE = "Magier",
	CLASSNAME_PALADIN = "Paladin",
	CLASSNAME_PRIEST = "Priester",
	CLASSNAME_ROGUE = "Schurke",
	CLASSNAME_WARLOCK = "Hexenmeister",
	CLASSNAME_WARRIOR = "Krieger",

	-- Localized Warlock pet names
	WARLOCK_PET_VOIDWALKER = "Leerwandler",

	-- Localized sequence announcement messages
	SEQUENCE_STARTED = "Segen-Sequenz startet",
	SEQUENCE_FINISHED = "Segen-Sequenz abgeschlossen",
	SEQUENCE_FAILURES = " (%d failures)",

	-- Blessing expiration messages
	EXPIRATION_WARNING = "Segen laufen in %d Sekunden aus",
	EXPIRATION_STARTED = "Segen laufen jetzt aus...",

	-- Spell failure messages
	SPELL_FAILURE_STEALTHED = "Verstohlen oder Unsichtbar",

	-- Localized text strings for BlessingsUI window
	UI_FRAME_NAME = "Blessings",
	UI_FILTER_BOX_NAME = "Gruppen-Filterung",
	UI_GROUP_FILTER_NAMES = "Gruppe %d",
	UI_PET_FILTER_NAME = "Pets",
	UI_PVP_FILTER_NAME = "PvP",
	UI_CLASS_BOX_NAME = "Klassen- und Spielereinstellungen",
	UI_PLAYER_FILTER_NAME = "Spieler",
	UI_TARGETS_BOX_NAME = "Ziele und Segen",
	UI_CAST_BUTTON = "'Casten",
	UI_RESET_BUTTON = "L\195\182schen",
	UI_OPTIONS_BUTTON = "Optionen",
	UI_CLOSE_BUTTON = "Schliessen",

	-- Localized text strings for BlessingsOptions window
	OPTIONS_FRAME_NAME = "'Blessings'-Optionen",
	OPTION_PLAYER_FIRST = "Sich selbst zuerst segnen",
	OPTION_SHOW_ALL = "Zeige alle Spieler in der Target-Liste",
	OPTION_CHECK_EXISTING = "Pr\195\188fe vorhandene Segen",
	OPTION_WARN_EXPIRE = "Auslauf-Warnungen aktivieren",
	OPTION_REMEMBER_FILTERS = "Filtereinstellungen merken",
	OPTION_ENABLE_VERBOSE = "Lange R\195\188ckmeldungen aktivieren",
	OPTION_VERBOSE_TO_COMBAT = "Zeige Feedback im Kampflog",
	OPTION_SHOW_ICON = "Zeige Segen-Symbol",
	OPTION_CLOSE_BUTTON = "Schliessen",
	OPTION_USE_GREATER_BLESSINGS = "Verwende 'Gro\195\159e Segen'",
	OPTION_GREATER_ONLY_USE_CLASS = "For class or master blessings only",
	OPTION_GREATER_ONLY_IN_RAIDS = "Nur in Raids",
	OPTION_GREATER_ONLY_IF_ENOUGH_FORMAT = "Nur wenn %d oder mehr Ziele",

	-- Localized sort-order descriptions
	SORTED_BY_GROUP = "nach Gruppe",
	SORTED_BY_CLASS = "nach Klasse",
	SORTED_BY_BLESSING = "nach Segen",

	-- Localized tooltip and menu format strings
	GROUP_BLESS_TOOLTIP = "Gruppe %d wird gesegnet",
	GROUP_SKIP_TOOLTIP = "Gruppe %d wird nicht gesegnet",
	PETS_BLESS_TOOLTIP = "Pets in zugeh\195\182rigen Gruppen\nwerden gesegnet",
	PETS_SKIP_TOOLTIP = "Pets werden nicht gesegnet",
	CLASS_BLESS_TOOLTIP = "%ss wird gesegnet",
	CLASS_SKIP_TOOLTIP = "%ss wird nicht gesegnet",
	CLASS_DEFAULT_TOOLTIP = "%s Klassenvorgabe",			-- for class default button
	PLAYER_DEFAULT_TOOLTIP = "%s's Segen",		                -- for player's own button
	PLAYER_BLESS_TOOLTIP = "%s wird gesegnet",
	PLAYER_SKIP_TOOLTIP = "%s wird nicht gesegnet",
	TARGET_DEFAULT_TOOLTIP = "%s's Segen",  			-- for group/raid members buttons
	TARGET_ALWAYS_TOOLTIP = "%s wird immer gesegnet",
	TARGET_FILTER_TOOLTIP = "%s gesegnet nach Filter",
	TARGET_NOFILTER_TOOLTIP = "%s ignoriert nach Filter",
	MASTER_ENABLED_TOOLTIP = "Master blessing overrides\nclass defaults",
	MASTER_DISABLED_TOOLTIP = "Verwende Klassenvorgabe",
	MASTER_DEFAULT_TOOLTIP = "Master blessing",
	CAST_BUTTON_TOOLTIP = "Castet n\195\164chsten Segen",
	CAST_BUTTON_BOUND_TOOLTIP = "Castet n\195\164chsten Segen (%s)",
	RESET_BUTTON_EXISTING_TOOLTIP = "Reset sequence position and\ntime remaining on blessings",
	PLAYER_FIRST_TOOLTIP = "%s wird immer als Erster gesegnet",
	PLAYER_LAST_TOOLTIP = "%s wird als Letzter gesegnet",
	PVP_IGNORED_TOOLTIP = "Spieler mit PvP an werden\nnicht gesegnet",
	PVP_INCLUDED_TOOLTIP = "Spieler mit PvP an werden\ngesegnet",
	SHOW_ALL_TOOLTIP = "Alle Spieler werden angezeigt",
	SHOW_FILTERED_TOOLTIP = "Nur ausgew\195\164hlte Gruppen und Klassen werden angezeigt",
	WARN_ON_EXPIRE_TOOLTIP = "Zeige einen Hinweis \195\188ber auslaufende Segen",
	IGNORE_EXPIRE_TOOLTIP = "Auslaufende Segen nicht anzeigen",
	REMEMBER_FILTER_SETTINGS_TOOLTIP = "Filtereinstellungen zwischen Logins merken",
	RESET_FILTER_SETTINGS_TOOLTIP = "Filtereinstellungen beim Login zur\195\188cksetzen",
	SHOW_ICON_TOOLTIP = "Symbol wird angezeigt",
	HIDE_ICON_TOOLTIP = "Symbol wird versteckt",
	MODE_VERBOSE_TOOLTIP = "Verbose-Modus aktiviert",
	MODE_SILENT_TOOLTIP = "Verbose-Modus deaktiviert",
	MODE_VERBOSE_COMBAT_TOOLTIP = "Zeige Nachrichten im Kampflog",
	MODE_VERBOSE_CHAT_TOOLTIP = "Zeige Nachrichten im Allgemein-Chat",
	GREATER_BLESSINGS_ENABLED_TOOLTIP = "Caste 'Gro\195\159e Segen' wenn notwendig",
	GREATER_BLESSINGS_DISABLED_TOOLTIP = "'Gro\195\159e Segen' nie wirken",
	GREATER_CLASSONLY_ENABLED_TOOLTIP = "Use the class default or master blessing only\nwhen casting a greater blessing on a class",
	GREATER_CLASSONLY_DISABLED_TOOLTIP = "Use the greater blessing that applies\nto the most targets of this class",
	GREATER_RAIDONLY_ENABLED_TOOLTIP = "'Gro\195\159e Segen' nur in Raids verwenden",
	GREATER_RAIDONLY_DISABLED_TOOLTIP = "'Gro\195\159e Segen' in Gruppen und Raids verwenden",
	GREATER_MINIMUM_ENABLED_TOOLTIP_FORMAT = "'Gro\195\159e Segen' nur dann auf eine Klasse wirken\nwenn mehr als %d Empf\195\164nger",
	GREATER_MINIMUM_DISABLED_TOOLTIP = "'Gro\195\159e Segen' auf jede Klasse verwenden\ndie normal gesegnet werden w\195\188rde",

	-- The completion sound name
	COMPLETION_SOUND = "igBonusBarOpen",

	-- Text used for verbose and debug messages
	DEBUG = BLESSINGS_EM_ON.."Bless debug: "..BLESSINGS_EM_OFF,
	WARNING = BLESSINGS_EMRED_ON.."Bless warning: "..BLESSINGS_EM_OFF,
	VERBOSE = BLESSINGS_EM_ON.."Bless: "..BLESSINGS_EM_OFF,
	VERBOSE_FAILURE = BLESSINGS_EMRED_ON.."Segnung gescheitert: "..BLESSINGS_EM_OFF,
	VERBOSE_FAILED_PLAYER = "%s gescheitert f\195\188r %s",
	VERBOSE_FAILED_PET = "%s gescheitert f\195\188r %s's Pet",
	VERBOSE_CASTING_PLAYER = "Wirke %s auf %s (%d/%d)",
	VERBOSE_CASTING_GREATER_PLAYER = "Wirke %s (Groer) auf %s (%d/%d)",
	VERBOSE_CASTING_PET = "Wirke %s auf %s's Pet (%d/%d)",
	VERBOSE_TREAT_AS_DEAD = "Behandle %s als erledigt (tot oder disconnected)",
	VERBOSE_TREAT_AS_NOT_ASSIST = "Behandle %s als erledigt (cannot assist)",
	VERBOSE_TREAT_AS_PVP = "Behandle %s als erledigt (PvP an)",
	VERBOSE_TREAT_PET_AS_DEAD = "Behandle %s's Pet als erledigt (tot oder cannot assist)",
	VERBOSE_TREAT_PET_AS_PVP = "Behandle %s's Pet als erledigt (PvP an)",

	VERBOSE_PLAYER_ALREADY_BLESSED = "\195\156berspringe %s (hat noch immer %s)",
	VERBOSE_PET_ALREADY_BLESSED = "\195\156berspringe %s's Pet (hat noch immer %s)",
}

-- Slash commands and responses
BLESSINGS_COMMANDS = {
	-- Slash commands
	COMMAND_HELP = "help",
	COMMAND_ON = "on",
	COMMAND_ENABLE = "enable",
	COMMAND_OFF = "off",
	COMMAND_DISABLE = "disable",
	COMMAND_SHOW = "show",
	COMMAND_OPTIONS = "options",
	COMMAND_RESET = "reset",
	COMMAND_SET_REMAINING = "minimum",
	COMMAND_SET_REMAIN = "remain",
	COMMAND_SET_WARNING = "warning",
	COMMAND_SET_WARN = "warn",
	COMMAND_STATUS = "status",
	COMMAND_DEBUGON = "debugon",
	COMMAND_DEBUGOFF = "debugoff",

	-- Slash command responses
	COMMAND_ENABLE_CONFIRM = BLESSINGS_EM_ON.."Blessings ist aktiviert"..BLESSINGS_EM_OFF,
	COMMAND_DISABLE_CONFIRM = BLESSINGS_EM_ON.."Blessings ist deaktiviert"..BLESSINGS_EM_OFF,
	COMMAND_ENABLE_FAILED = BLESSINGS_EM_ON.."Blessings kann f\195\188r deine Klasse nicht aktiviert werden"..BLESSINGS_EM_OFF,
	COMMAND_ENABLED_STATUS = BLESSINGS_EM_ON.."Blessings ist derzeit aktiviert"..BLESSINGS_EM_OFF,
	COMMAND_DISABLED_STATUS = BLESSINGS_EM_ON.."Blessings ist derzeit deaktiviert"..BLESSINGS_EM_OFF,
	COMMAND_NOT_ENABLED = BLESSINGS_EM_ON.."Blessings muss f\195\188r diese Option aktiviert sein"..BLESSINGS_EM_OFF,
	COMMAND_UNABLE_STATUS = BLESSINGS_EM_ON.."Blessings ist fr deine Klasse nicht aktiviert"..BLESSINGS_EM_OFF,
	COMMAND_REMAINING_CONFIRM = BLESSINGS_EM_ON.."Blessings minimum remaining set to "..BLESSINGS_EM_OFF.."%d"..BLESSINGS_EM_ON.." seconds"..BLESSINGS_EM_OFF,
	COMMAND_REMAINING_ERROR = BLESSINGS_EM_ON.."Blessings minimum remaining must be between %d and %d seconds"..BLESSINGS_EM_OFF,
	COMMAND_WARNING_CONFIRM = BLESSINGS_EM_ON.."Blessings warning time set to "..BLESSINGS_EM_OFF.."%d"..BLESSINGS_EM_ON.." seconds"..BLESSINGS_EM_OFF,
	COMMAND_WARNING_ERROR = BLESSINGS_EM_ON.."Blessings warning time must be between %d and %d seconds"..BLESSINGS_EM_OFF,
	COMMAND_RESET_CONFIRM = BLESSINGS_EM_ON.."Blessings sequence reset"..BLESSINGS_EM_OFF,
	COMMAND_CHECK_REMAINING = "- Minimum remaining time for blessings is set to %d seconds",
	COMMAND_SHOWWARNING_ENABLED = "- Warnung \195\188ber auslaufende Segen ist aktiviert (%d Sekunden bevor Segen ausl\195\164uft)",
	COMMAND_SHOWWARNING_DISABLED = "- Warnung \195\188ber auslaufende Segen ist deaktiviert",
	COMMAND_DEBUGON_CONFIRM = "Blessings debug is enabled",
	COMMAND_DEBUGOFF_CONFIRM = "Blessings debug is disabled",
};

-- Help text
BLESSINGS_HELP = {
	BLESSINGS_EM_ON..BLESSINGS_NAME.." v"..BLESSINGS_VERSION..BLESSINGS_EM_OFF,
	BLESSINGS_EM_ON.."Assistiert Paladine beim Casten ihrer Segen:"..BLESSINGS_EM_OFF,
	"   /blessings "..BLESSINGS_COMMANDS.COMMAND_HELP..BLESSINGS_EM_ON.." zeigt diese Hilfenachricht"..BLESSINGS_EM_OFF,
	"   /blessings "..BLESSINGS_COMMANDS.COMMAND_ON..BLESSINGS_EM_ON.." aktiviert Blessings"..BLESSINGS_EM_OFF,
	"   /blessings "..BLESSINGS_COMMANDS.COMMAND_OFF..BLESSINGS_EM_ON.." deaktiviert Blessings"..BLESSINGS_EM_OFF,
	"   /blessings "..BLESSINGS_COMMANDS.COMMAND_SHOW..BLESSINGS_EM_ON.." zeigt das Blessings Fenster"..BLESSINGS_EM_OFF,
	"   /blessings "..BLESSINGS_COMMANDS.COMMAND_OPTIONS..BLESSINGS_EM_ON.." zeigt das Blessings Optionsfenster"..BLESSINGS_EM_OFF,
	"   /blessings "..BLESSINGS_COMMANDS.COMMAND_SET_REMAINING..BLESSINGS_EM_ON.." sets the minimum time (in seconds) for existing blessings"..BLESSINGS_EM_OFF,
	"   /blessings "..BLESSINGS_COMMANDS.COMMAND_SET_WARNING..BLESSINGS_EM_ON.." sets the warning time (in seconds) for fading blessings"..BLESSINGS_EM_OFF,
	"   /blessings "..BLESSINGS_COMMANDS.COMMAND_RESET..BLESSINGS_EM_ON.." resets the cast sequence (and time remaining on blessings)"..BLESSINGS_EM_OFF,
	"   /blessings "..BLESSINGS_COMMANDS.COMMAND_STATUS..BLESSINGS_EM_ON.." zeigt den Status von Blessings"..BLESSINGS_EM_OFF,
};

------------------------------------------------------------------------------